Waves Plugins (v9+) und REAPER

Dieses Thema im Forum "FX (Soft)" wurde erstellt von xenosapien, 5. April 2018.

  1. xenosapien

    xenosapien hochgradig unprofessionell

    nachdem ich mich gestern gut eine Stunde lang mit der Installation/Updates von WAVES Plugins und der REAPER Daw rumgeschlagen habe, wollte ich hier mal meine Lösung teilen, weil man da nämlich tatsächlich vergeblich nach googlet...

    Zum einen: offiziell wird nur Reaper 5.2x und höher von Waves mit den v9 Plugins unterstützt!
    Ich habe die Gelegenheit gestern genutzt endlich mal von Reaper 4.x auf 5.x zu updaten - kann also leider nicht sagen ob meine "Lösung" auch für alte Reaper Versionen funktioniert.
    (alles unter Windows übrigens)

    DAS PROBLEM:
    -Reaper zeigt Waves Plugins nicht an, weder als VST noch als VST3, obwohl alles korrekt installiert ist und in Reaper die korrekten VST-Dateipfade angegeben sind

    VERGEBLICH VERSUCHT:
    -so ziemlich alles was in diversen WAVES- oder COCKOS/Reaper-Support Foren empfohlen wurde... VST Pfade geändert, "Waveshell" und "WavesLib" DLL Files in die anderen, existierenden VST-Pfade kopiert...

    -> Nada. Nichts davon funktioniert.

    DIE LÖSUNG:
    So dämlich wie simpel...: das Problem besteht darin, dass ältere WAVES Installationen in der Registry oder irgendwo exotisches auf einen veralteten=falschen VST Pfad zeigen und dadurch deren eigene WaveShell die Plugins nicht finden kann, auch wenn alle neuen/richtigen Pfade manuell hin zu gefügt werden.

    DAS EINZIGE WAS HIER HILFT IST SÄMTLICHE (!!) WAVES INSTALLATIONEN UND ALLE (!) ALTEN DATEIEN ZU LÖSCHEN und Waves neu zu installieren!


    Und das meine ich durchaus wörtlich: erst als ich jede.einzelne.Datei die "waveshell[...]" oder "waveslib[...]" .dll auf meinem Rechner gesucht, gejagt und vernichtet hatte, und -nach vorsorglichem Reboot- alles von WAVES neu installiert hatte, ging es...

    bzw., es geht dann auch "NUR" die VST3-Version.

    Aber immerhin kann ich jetzt meine doch nicht billigen Plugins in meiner lieblings-DAW nutzen :D

    Evtl. hilft das ja mal jemandem hier. ;-)
     
  2. ollo

    ollo |||

    xenosapien gefällt das.
  3. xenosapien

    xenosapien hochgradig unprofessionell

    Jup, war ne echte Tortur... Deinen 2015er Thread hatte ich auch schon gefunden, und wahrscheinlich hätten die Maßnahmen dort beschrieben sogar noch funktioniert, aber konnte mir nicht sicher sein ob Reaper 5.x und Waves v9+ da auch drauf zutrifft.

    Danke für die Verlinkung, sollte es anderen einfach machen die richtige Lösung zu finden :)

    War übrigens auch -so sehr es auch in dem Moment genervt hatte- mal wieder eine gute Übung... kann mich nicht erinnern wann ich das letzte Mal in der Windows Registry rum gekrabbelt bin... oder Dateien im AppCache händisch gelöscht etc. ^^

    Meine Freundin denkt jetzt auch ich wäre ne Art Magier haha, die hat das live mitbekommen.:P
     
    Zuletzt bearbeitet: 6. April 2018
  4. dest4b

    dest4b neu hier

    Was ich nicht so verstehe.. Aktuell ist ja waves 10.. ich habe noch ein paar plugins da steht 9.2.0 zb bei trueverb. Wie kann ich das installieren ?
    Muss ich da Waves 9 installieren ?